/*--------------------------------------------------------------------------*/
/* INRIA 2006 */
/* Allan CORNET */
/*--------------------------------------------------------------------------*/ 
#include "Scierror.h"
#include "noscicos.h"
/*--------------------------------------------------------------------------*/ 
int gw_scicos(void)
{
	Scierror(999,"Scicos interface not installed.\n");
	return 0;
}
/*--------------------------------------------------------------------------*/ 
int haltscicos(char *name, int *win, int *entry,long int name_len)
{
	return 0;
} 
/*--------------------------------------------------------------------------*/ 
